/*Redesign May 2020*/
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,400;0,600;0,700;1,400;1,700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Merriweather:ital,wght@0,300;1,300&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Merriweather:ital,wght@0,300;0,400;0,700;1,300;1,400;1,700&display=swap');
body{
    font-family: Montserrat;
    font-weight: normal;
    font-size: 18px;
    line-height: 150%;
    color: #333333;
}
h1, h2, h3{
        font-family: Montserrat;
}
h1, .h1, h2, h3 {
    color: #333333;
}

h1, .h1{
    font-style: normal;
    font-weight: bold;
    font-size: 42px;
    line-height: 51px;
}

h2{
    font-weight: bold;
    font-size: 32px;
    line-height: 39px;
}
h2 a, h3 a {
    color: #333333;
}
h3{
    font-weight: bold;
    font-size: 21px;
    line-height: 26px;
}
@media all and (max-width: 990px){
    h1, .h1{
        font-size: 32px;
        line-height: 41px;
    }

    h2{
        font-size: 24px;
        line-height: 34px;
    }
    h3{
        font-size: 19px;
        line-height: 23px;
    }
}
.pane-aggregator h2{
    margin-bottom: 15px!important;
}
.pane-aggregator ul{
    padding-left: 20px;
}
.pane-aggregator ul a {
    font-size: 16px;
    line-height: 150%;
    color: #0070D1;
}
.pane-aggregator ul li{
    padding-bottom: 10px;
}
.page-node .page-header{
    padding: 40px 0 10px;
    margin: 0;
    border-bottom: 1px solid #0003;
    margin-bottom: 20px;
}
.page-node .bootstrap-twocol-stacked .row:first-child{
    margin-bottom: 30px;
}
.page-node .bootstrap-twocol-stacked .pane-node-created .pane-content{
    font-size: 18px;
    line-height: 150%;
    color: #333333;
}
.page-node .bootstrap-twocol-stacked .pane-node-author a{
    font-size: 18px;
    line-height: 150%;
    color: #0070D1;
}
.page-node .pane-node-field-image{
    padding-bottom: 50px;
}
.page-node.node-type-blog-post .panel-panel.left .pane-node-field-image{
    padding-top: 50px;
}
.page-node .pane-node-body{
    font-family: 'Merriweather', serif;
    font-weight: 300;
    font-size: 18px;
    line-height: 150%;
    color: #333333;
}
.page-node .pane-node-field-subject-topics{
    line-height: 39px;
}
.node-type-story .pane-node-created {
    padding-left: 15px;
}
@media all and (max-width: 990px){
    .page-node .pane-node-body img {
        max-width: 100%!important;
    }
}

.views-row-first .field-name-title{
    padding: 20px 0;
}

.views-row-first .field-type-image img{
    margin-bottom: 20px;
}

.views-row-first {
    margin-bottom: 40px;
}

.views-row{
    margin-bottom: 30px;
}

.page-blog .pane-dfp-article-page-300x250-block-1{
    margin-top: 40px
}
/*Page home*/
.page-home .bootstrap-twocol-stacked .row:first-child{
    margin-top: 20px
}
.top-article .views-field-title{

}
.page-home .views-more-link{
    display: block
}
.top-article .more-link{
    display: none
}
a{
    color: #0088FF;
}
/*End redesign*/

.h2, h2{
    margin-bottom: 0px !important;
}


#dfp-ad-nmp_fp_leaderboard_320x50-wrapper {
    max-width: 320px;
    margin: 0 auto;
}

#navbar .container,
.main-container {
    max-width: 960px;
}

#navbar.container{
    max-width: 100%;
    width: 100%;
    padding-left: 0;
    padding-right: 0;
    background-color: #eee;
    margin-top: 0!important;
    padding-top: 12px;
}
@media (min-width: 768px){
    .navbar-nav > li > a {
        padding-top: 20px;
    }
}

@media all and (max-width: 990px){
    #navbar.container{
        background: transparent;
        padding-top: 0
    }
    .socialmedia{
        margin-bottom: 0!important
    }
}

#navbar {
    margin-bottom: 0px;
}
.navbar.container-fluid>.container-fluid, .navbar.container>.container{
    margin: auto;
}

.open > .dropdown-menu {
    background: #002646;
    border: 2px solid #3CE35F;
    text-align: center;
}
.navbar-nav > li > .dropdown-menu{
    margin-top: 10px;
}

.field.field-label-inline .field-label {
    display: inline-block;
}

.field.inline .field-items {
        display: inline-block;
}

/*****************************
LEADERBOARD CUSTOMIZATION
*****************************/

.nmp_fp_leaderboard_320x50 {
    max-width: 320px;
    padding-left: 0px;
}

#block-block-8 {
    float: right;
    margin: 0 0 5px 0;

}

/*****************************
SITE HEADER CUSTOMIZATION
*****************************/
.caret:after{
    content: '';
    background-image: url(/sites/default/files/custom/arrow-down.svg);
    width: 12px;
    height: 10px;
    display: inline-block;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
}
.expanded.open .caret:after{
     background-image: url(/sites/default/files/custom/arrow-up.svg);
}
.header-section .caret{
    border-right: 0;
    border-left: 0;
    border-bottom: 0;
    border-top: 0;
    vertical-align: unset;
    margin-left: 0;
}
.header-section{
    position: relative;
}
.nav-section{
    position: unset;
}

.navbar-collapse {
    padding-right: 0px;
    padding-left: 0px;
}

.navbar.container,
.navbar.container-fluid {
    background: transparent;
    border: none;
}

.navbar-header {
    overflow: hidden;
}

.navigation {
    position: relative;
    top: 30px;
    left: 200px;
}

.container .navbar-header{
    float: right;
}
.navbar .container-fluid{
    background-color: #002646;
}
.logo {
    padding: 0px 10px;
    margin: 0px 0 0 -6px ;
    position: relative;
    display: inline-block;
}
.logo img {
    width: 140px
}
.header-section{
    padding: 40px 0;
}

@media all and (max-width: 767px){
    .navbar-collapse {
        padding-top: 20px
    }
}


/* Extra Small Devices, Tablets */
        @media only screen and (max-width : 480px){

        .logo img {
                max-width: 100%;
}

        .logo {
                width: 100%;
                left: 0px;
        }

    .navbar-toggle {
        top: 0px !important;
        margin-top: 10px !important;
        padding: 4px 10px !important;
    }

}





.logo img {
    vertical-align: bottom;
}

.navbar-toggle {
}

.navbar-btn {
    margin: 0px;
}

#block-panels-mini-right-side-header {
}


/*****************************
TOP MAIN MENU
*****************************/
.dropdown-menu > li > a{
    padding: 5px 20px;
}
.navbar-default .navbar-toggle{
    border-color: transparent;
}
.navbar-default .navbar-toggle .icon-bar{
    background-color: #fff;
    display: none;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: rgba(0,0,0,0);
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form{
    border-color: 1px solid #3CE35F;
}

.navbar-default .navbar-collapse{
    border-color: #3CE35F;
}

@media all and (max-width: 767px){
    .navbar-toggle:before{
        background-image: url(/sites/default/files/social/menu.svg);
        content: '';
        background-repeat: no-repeat;
        width: 28px;
        height: 30px;
        background-size: cover;
        display: block
    }
    .navbar-toggle[aria-expanded=true]:before{
        background-image: url(/sites/default/files/social/x.svg);
    }
}
.navbar-toggle .icon-bar{
    width: 32px;
    height: 3px;
}


.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
    color: #fff;
    background-color: transparent;
}


.navbar-default .navbar-nav li a,
.navbar-default .navbar-nav li a:link,
.navbar-default .navbar-nav li a:visited,
.navbar-default .navbar-nav li a:active,
.navbar-default .navbar-nav li a:hover {
    color: #fff;
    font-weight: 500;
    font-size: 17px;
    background-color: transparent;
    text-transform: uppercase;
    letter-spacing: 2px;
}
.navbar-default .navbar-nav > .open > a:focus{
    background-color: transparent;
    color: #fff;
}
.navbar-default .navbar-nav a.active, .navbar-default .navbar-nav a.active-trail{
    border-bottom: 2px solid #3CE35F;
}
.page-home .navbar-default .navbar-nav a.active{
    border-bottom: 0
}
.navbar.container>.container{
    padding-right: 15px;
    padding-left: 15px;
}

.nav > li > a {
    position: relative;
    display: block;
    padding-left: 0;
    padding-right: 0
}
.nav > li{
    padding: 0 20px;
}

.nav > li:first-child > a {
    padding-left: 0
}

.nav > li:last-child > a {
    padding-right: 0
}

@media all and (max-width: 980px) and (min-width: 768px){
    .nav > li{
        padding: 0 7px;
    }
    .nav > li > a.dropdown-toggle {
        padding-right: 15px;
    }
    .navbar-default .navbar-nav li a, .navbar-default .navbar-nav li a:link, .navbar-default .navbar-nav li a:visited, .navbar-default .navbar-nav li a:active, .navbar-default .navbar-nav li a:hover{
        font-size: 14px;
    }
}

@media (min-width: 768px){
    .navbar-nav {
        float: right;
    }
}



@media only screen and (max-width: 768px) {
    .navbar-default .navbar-nav {
        position: relative;
        top: 0px;
        left: 0px;
        padding-bottom: 20px;
    }

    .navbar-collapse{
        position: absolute;
        top: 100%;
        z-index: 999;
        background: #002646;
        width: 100%;
        left: 0;
        text-align: center
    }
    .navbar-collapse.collapse li:not(:last-child) {
        padding-bottom: 10px;
        padding-top: 10px
    }

    .navbar-default .navbar-nav .open .dropdown-menu > li > a{
        color: white
    }

}

@media (max-width: 767px){
    .navbar-nav .open .dropdown-menu {
        background-color: #2E4D67;
        padding: 15px 0;
    }
    .open a.dropdown-toggle{
        padding-bottom: 15px!important;
    }
    .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus{
        background-color: transparent;
    }
}

.pane-node-created .pane-content {
    float: left;
    width: 170px;
}

.pane-node-author .pane-content {
    float: left;
    padding-left: 100px;
}
.panel-panel.left .pane-node-author .pane-content{
    padding-left: 0;
    padding-right: 100px;
}
@media all and (max-width: 990px){
    .pane-node-created .pane-content, .pane-node-author .pane-content {
        float: none;
        display: block;
        text-align: center;
        padding-left: 0;
        margin: 0;
        width: 100%
    }
}

.print_html, .print_mail, .print_pdf, .print_epub {
        margin-left: 0em;
    margin-right: 20px;
}

.pane-print-ui-print-links .pane-content {
    float: right;
    vertical-align: top;
}


.top-article .views-field-title a,
.top-article .views-field-title a:link,
.top-article .views-field-title a:visited,
.top-article .views-field-title a:active,
.top-article .views-field-title a:hover {
    font-weight: bold;
    font-size: 42px;
    line-height: 51px;
    color: #333333;
    text-decoration: none;
}
@media all and (max-width: 990px){
    .top-article .views-field-title a{
        font-size: 32px;
        line-height: 38px;
    }
}
.fp-panel-top-article img{
    margin-bottom: 20px;
}
.fp-panel-top-article{
    font-weight: normal;
    font-size: 18px;
    line-height: 150%;
    color: #333333;
    margin: 40px 0;
}

#mini-panel-mnn_e_edition .right {
    position: relative;
}

.mnn-block-wrapper {
        position: relative;
}

.mnn-block-wrapper .mnn-block-header {
    position: absolute;
    top: 0;
    left: 0;
}

.panel{
        margin-bottom: 30px;
}

#mini-panel-mnn_e_edition .panels-bootstrap-layouts-panel-pane{
    text-align: center;
}

#mini-panel-mnn_e_edition .panel-heading {
    text-align: center;
    color: #ffffff;
    background: #045ba8;
    font-weight: bold;
    font-size: 1.2em;
    font-style: italic;
}


.pane-block-18  {
        margin-bottom: 3px;
        max-width: 300px;
        margin: 0 auto;
}

.pane-block-19  {
    margin-bottom: 3px;
    max-width: 300px;
    margin: 0px auto 0 auto;
    position: relative;
}

.pane-block-19 .pane-content {
    margin: -14px 0 0 0;
}

.pane-block-19 .pane-title {
    font-size: 1.8em;
        text-align: center;
        color: #ff0000;
        margin: 0px 0;
        padding: 0;
        width: 100%;
        top: 10px;
        position: absolute;
}

#kaltura_player_1417576277 {
    max-width: 100%;
}

#nmp-front-panel .panel-panel.nmp-right-sidebar {
        padding-left: 5px;
}

#nmp-front-panel .panel-panel.right iframe{
        max-width: 100% !important;
}



.pane-dfp-front-page-top-benner {
    display: inline-block;
}

.pane-feature-of-the-week {
    display: inline-block;
    vertical-align: bottom;
}

.view-feature-of-the-week {
                width: 197px;
                margin: 0;
        padding: 0;
}

.view-feature-of-the-week .view-header,
.view-feature-of-the-week .view-content {
    min-width: 201px;
}
.view-feature-of-the-week .views-row, .view-feature-of-the-week img{
    margin-bottom: 0!important
}

.field-name-field-feature-image {
    text-align: center;
}

.featured-ad-header {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 17px;
    color: #333333;
}


.pane-featured-ad-header {
    background: #045ba8;
    color: #ffffff;
    text-align: center;
}
.blue-header .featured-ad-header{
    background: #045ba8;
    color: #ffffff;
    text-align: center;
    font-family: Montserrat;
font-weight: normal;
font-size: 18px;
line-height: 150%;
}
@media only screen and (max-width : 992px) {

    .view-feature-of-the-week {
            width: 100%;
    }

}

/*****************************
SECTION HEADER TEXT
*****************************/

#mini-panel-top_news_articles_fp {
    margin: 14px 0 14px 0;
}

.top-article .field-name-field-image {
}

.pane-block-14 {
    width: 250px;
}

.dig-sub-img {
    margin: 6px 0 0 0;
}
#block-block-14 .dig-reg-row {
}

#block-block-14 .dig-reg-col {
}

.pane-block-8 {
    display: inline-block;
}

.region-socialmedia {
}

#block-block-14  {
        max-width: 324px;
        margin: 11px 0 0px 410px;
        color: #045ba8;
}

#block-block-14 .row {
}

.dig-sub-img {
    text-align: right;
}

.dig-sub-fp  {
        width: 100%;
        line-height: 1.1em;
        font-size: 1.1em;
        font-weight: bold;
        text-align: center;
        margin: 0px 0 0 0;;
}

.dig-sub-fp-link {
    width: 100%;
    text-align: center;
}

.dig-sub-fp-link a,
.dig-sub-fp-link a:link,
.dig-sub-fp-link a:visited,
.dig-sub-fp-link a:active,
.dig-sub-fp-link a:hover {
        background: #045ba8;
        color: #ffffff;
        text-decoration: none;
        padding: 3px 3px;
    text-shadow: .5px .5px #000000;
}

#mini-panel-top_right_articles {
    margin: 20px 0 0 0;
}

#industry-insights-panel-pane .views-field-title {
        //width: 70%;
}

#industry-insights-panel-pane {
    //padding: 20px 15px;
}

#mini-panel-top_right_articles .port-med-sty  .views-row {
    height: 170px;
}

.view-display-id-block_2 .more-link {

}

/******MNN CENTER MINI PANEL*****/
.mnn-center-header {
    background-color: #002646;
    padding: 30px 0;
}
.mnn-center-header img {
    width: 140px
}

.no-border {
    border: none;
}

.mnn-center-footer {
    color: #ffffff;
    background-color: #000000;
    font-size: 1.2em;
}

.mnn-center-footer a,
.mnn-center-footer a:link,
.mnn-center-footer a:visited,
.mnn-center-footer a:hover,
.mnn-center-footer a:active  {
    color: #ffffff;
    font-size: 1.2em;
}

/*#mini-panel-top_right_articles .pane-2 .pane-content,
#mini-panel-top_right_articles .pane-1 .pane-content {
    background: #B2D235;
    color: #ffffff;
    text-transform: uppercase;
    font-weight: bold;
    font-style: italic;
    font-size: 1.8em;
    text-align: center;
    margin: 0 auto;
    width: 100%;
    text-shadow: .5px .5px #000000;
}*/
.highlighted-title{
    font-weight: bold;
    font-size: 32px;
    line-height: 39px;
    color: #333333;
    margin-top: 30px;
    margin-bottom: 30px;
}

#mini-panel-top_right_articles .fp-portal-med-title {
    border: 0;
    -webkit-box-shadow: 0 0 0 rgba(0, 0, 0, 0);
    box-shadow: 0 0 0 rgba(0, 0, 0, 0);
}
.logorelated{
    margin-bottom: 10px;
    margin-top: 20px
}
.logorelated img{
    max-width: 260px
}
.panel{
    border: 0;
    -webkit-box-shadow: 0 0 0 rgba(0, 0, 0, 0);
    box-shadow: 0 0 0 rgba(0, 0, 0, 0);
}
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td{
    border-top: 0
}
.industry-insights .field-name-field-industry-insights{
    font-size: 21px
}

.fp-portal-med-title .panel-heading {
    background: #045ba8;
    text-align: center;
}

.page-calendar .bootstrap-twocol-stacked, .page-mortgage-jobs section.col-sm-12{
    margin-top: 50px;
}

.page-taxonomy .bootstrap-twocol-stacked .panel-panel.right{
    margin-top: 40px
}

.fp-portal-med-title .panel-title a,
.fp-portal-med-title .panel-title a:link,
.fp-portal-med-title .panel-title a:visited,
.fp-portal-med-title .panel-title a:active,
.fp-portal-med-title .panel-title a:hover {
        background-color: transparent;
        position: relative;
        color: #ffffff;
        font-size: 1em;
        font-weight: bold;
        font-style: italic;
        padding: 2px 0 0px 0;
        text-align: center;
}

.fp-portal-med-title .views-field-title {
    /*height: 4.8em;*/
    overflow: hidden;
}

.fp-portal-med-title .field-name-field-image {
    float: left;
    padding-right: 10px;
}


.fp-portal-med-title .views-field-title  {
    margin: 0px 0 20px 0;
}

.fp-portal-med-title .views-field-title a:link,
.fp-portal-med-title .views-field-title a:visited,
.fp-portal-med-title .views-field-title a:active,
.fp-portal-med-title .views-field-title a:hover {
    font-weight: bold;
    font-size: 21px;
    line-height: 26px;
    color: #333333;
}

.custom-more{
    padding-left: 15px;
    padding-right: 15px;
}

.pane-top-news-articles-fp {

}

.field-name-field-industry-insights {
    font-weight: bold;
    font-size: 1.2em;
}

#view-display-id-block_4 views-field-title a,
#view-display-id-block_4 views-field-title a:link,
.field-name-field-industry-insights views-field-title a:visited,
.field-name-field-industry-insights views-field-title a:active,
.field-name-field-industry-insights views-field-title a:hover  {
    font-weight: bold;
        font-size: 1.2em;
}

.more-link {
    text-align: left;
    padding-bottom: 6px;
}
.pane-bottom-subject-area .view-header a{
    color: #333333;
}
.pane-bottom-subject-area .field-name-field-image {
    margin-bottom: 20px
}
.categories-recent-articles .pane-title {
    border-bottom: 3px solid #b2d235;
    padding:0 0 2px 0;
    margin: 10px 0 0px 0;
    height: 40px;
}

.bottom-top-article-view .views-field-title a,
.bottom-top-article-view .views-field-title a:link,
.bottom-top-article-view .views-field-title a:visited,
.bottom-top-article-view .views-field-title a:active,
.bottom-top-article-view .views-field-title a:hover {
    font-size: 1.4em;
    font-weight: bold;

}

.view-portal .view-content {
    margin-bottom: 10px;
}

.bottom-articles-list {

}

.pane-bottom-content-grid .pane-content {
}

#mini-panel-bottom_subject_area .fp-top-block-categories-attach .views-row-odd {
    background: #e7e7eb;
}


.view-bottom-content-grid .view-footer a:link,
.view-bottom-content-grid .view-footer a:link,
.view-bottom-content-grid .view-footer a:visited,
.view-bottom-content-grid .view-footer a:active,
.view-bottom-content-grid .view-footer a:hover {
    color: #045ba8;

}

.view-bottom-content-grid .more-link {
    margin-top: 10px;
    float: right;
}

#mini-panel-bottom_subject_area .views-field-title {
    margin: 0 0 3px 0 ;
}
.panel-pane .pane-title{
    margin-bottom: 10px!important;
    margin-top: 30px;
}
.panel-pane .item-list ul{
    padding-left: 20px
}
.pane-mortgage-jobs .more-link, .pane-events .more-link, .pane-blog .more-link{
    text-transform: capitalize;
    text-align: right;
}

.panel-pane .ul li{
    padding-bottom: 5px
}

.item-list ul li.views-row{
    margin-bottom: 0
}


#mini-panel-bottom_subject_area .views-field-title a,
#mini-panel-bottom_subject_area .views-field-title a:link,
#mini-panel-bottom_subject_area .views-field-title a:visited,
#mini-panel-bottom_subject_area .views-field-title a:active,
#mini-panel-bottom_subject_area .views-field-title a:hover {
    text-decoration: none;
    padding: 0px 0px;
    font-weight: bold;
    font-size: 21px;
    line-height: 26px;
    color: #333333;
}

.fp-top-block-categories-attach a,
.fp-top-block-categories-attach a:link,
.fp-top-block-categories-attach a:visited,
.fp-top-block-categories-attach a:active,
.fp-top-block-categories-attach a:hover  {
    font-size: .9em;
    color: #000000;
    text-decoration: none;
    font-weight: bold;
}

.fp-top-block-categories .field-type-image .field-item {
    min-height: 140px;
}


.fp-top-block-categories-attach {
        height: 120px;
    padding-top: 5px;
}

.social-media-header {
    margin-bottom: 10px;
}

body.page-search  h1 {
    display: none;
}

body.page-search .main-container {
    margin-top: 15px;
}

#search-api-page-search-form .form-item .control-label {
    font-size: 1.5em;
}

.pane-search-api-page {
}

#block-search-api-page-node-search {
    width: 560px;
}

#block-search-api-page-node-search .form-type-textfield {
    width: 250px;
}

.header-search-block .form-group {
    margin-bottom: 0px;
}

#search-api-page-search-form-node-search .form-item {
    display: inline-block;
    vertical-align: top;
     margin: 0 0 0px 0;
}

#search-api-page-search-form-node-search button {
    vertical-align: top
}

#search-api-page-search-form-node-search .btn-primary {
    color: #fff;
    background-color: #002646;
    padding: 10px 45px;
    border: 0;
    border-radius: 0;
    margin-left: 5px;
    font-weight: 600;
    font-size: 14px;
    text-transform: uppercase;
}

#search-api-page-search-form-node-search .form-control {
    height: 40px;
    border: 1px solid #C7C7C7;
    border-radius: 0
}
.socialmedia {
    margin-bottom: 12px;
}
.socrow1 {
    padding-top: 5px
}
.socrow1 a:not(:last-child){
    padding-right: 3px;
}

body.front #fp-panel-left iframe{
    max-width: 100%;
}

#mini-panel-bottom_subject_area .pane-title a,
#mini-panel-bottom_subject_area .pane-title a:link,
#mini-panel-bottom_subject_area .pane-title a:visited,
#mini-panel-bottom_subject_area .pane-title a:hover,
#mini-panel-bottom_subject_area .pane-title a:active {
    color: #f41a09;
    margin: 15px 0;
    font-size: .8em;
}


/******************************
FOOTER REGION CSS MODIFICATIONS
******************************/
.view-mortgage-association-listings .views-row {
    display: inline-block;
    width: 19%;
}

.view-mortgage-association-listings .views-row img {
            margin: 0 auto;
}


.footer-menu-block  {
    position: relative;
        display: block;
        padding: 3px 6px;
    margin-bottom: 20px;
}

#block-block-26 {
    background: #00386b;
    border: none;
}

.float-social-icon img {
    width: 30px;
}

.float-social-icon {
    display: inline-block;
    padding-right: 8px;
}

#block-panels-mini-footer-menu-panel {
    max-width: 900px;
    margin: 30px auto;
}

.dropdown-toggle {
    font-size: 1.2em;
    font-weight: bold;
}

#block-addthis-addthis-block {
    position: fixed;
    left: 0px;
    bottom: 0px;
    background:  #002646;
    padding: 15px 0px 30px 0px;
    width: 100%;
    text-align: center;
    z-index: 10000;
}

.addthis_32x32_style {
    width: 160px;
    margin: 0 auto;
    padding: 0 5px;
}
/***************************
SUBJECT TOPIC PAGE STYLES
***************************/
.subject-page-top-article {
    margin-bottom: 35px;
}

.subject-page-top-article a,
.subject-page-top-article a:link,
.subject-page-top-article a:visited,
.subject-page-top-article a:active,
.subject-page-top-article a:hover {
    float: left;
    color: #337ab7;
        font-size: 1.2em;
        font-weight: bold;
}

.categories-page-recent-articles {
    margin: 20px 0 0 0;
}

.subject-page-top-article .title {

}

.subject-page-top-article img {

}

.pane-content .pane-node-created {
    float: left;
}

.subject-article-text  {
    clear: left;
}

.categories-recent-articles {
    margin: 30px 0 0 0;
}

.subject-page-top-article-list {
    margin: 10px 0 0 0;
}
.subject-page-top-article-list a,
.subject-page-top-article-list a:link,
.subject-page-top-article-list a:visited,
.subject-page-top-article-list a:active,
.subject-page-top-article-list a:hover {
        color: #337ab7;
        font-size: 1.2em;
        font-weight: bold;
    margin-top: 30px;
}

.main-recent-articles-list a,
.main-recent-articles-list a:link,
.main-recent-articles-list a:visited,
.main-recent-articles-list a:active,
.main-recent-articles-list a:hover {
    color: #337ab7;
        font-size: 1em;
        font-weight: bold;
}

.view-id-mortgage_association_listings {
    padding: 0 0 20px 0;
}

#dfp-ad-nmp_fp_300x250_footer {
    width: 300px;
    padding: 0 0 10px 0;
    margin: 0px auto 30px auto;
}

.footer {
    margin: 60px auto 0px auto;
    padding: 0px;
    background-color: #002646;
}

.region-footer {
    padding: 0 0 30px 0;
}
.region-footer #block-block-23{
    font-family: Montserrat;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 17px;
}

#mobile-center-footer-menu {
    border: none;
    text-align: center;
    background: #0000;
}

#mobile-center-footer-menu li a,
#mobile-center-footer-menu li a:link,
#mobile-center-footer-menu li a:visited,
#mobile-center-footer-menu li a:active,
#mobile-center-footer-menu li a:hover  {
    color: #fff;
    font-weight: 500;
    font-size: 14px;
    line-height: 17px;
    padding: 10px 0;
}
@media all and (max-width: 990px){
    .view-mortgage-association-listings img{
        max-width: 200px;
        margin: auto;
        margin-bottom: 30px
    }
    .footer-social {
        display: none;
    }
}

/***************************
USER PROFILE MODIFICATIONS
***************************/

.pane-user-profile-imported-general-profile {
    display: none;

}

.pane-featured-plus-listings-page-panel-pane-1 .views-column {
        border: 1px solid #000000;
        border-radius: 10px 10px 10px 10px;
        box-shadow: 10px 10px 20px #999999;
        color: #000000;
        font-size: 1em;
        margin-bottom: 25px;
        margin-right: 15px;
        padding: 10px;
        width: 100%;
    min-height: 600px;
}

.pane-featured-plus-listings-page-panel-pane-1 img {
    margin: 0 auto;
    max-width: 100%;
}

.pane-featured-plus-listings-page-panel-pane-1 .field-name-body {
    font-size: 1.2em;
    line-height: 1.2em;
}

.pane-featured-plus-listings-page-panel-pane-1 .field-name-field-headline {
    font-weight: bold;
}

.pane-featured-plus-listings-page-panel-pane-1 .field-name-field-fpl-web-site {
        font-weight: bold;
    text-align: center;
    font-size: 1.5em;
    Text-decoration: none;
}

.pane-featured-plus-listings-page-panel-pane-1 .field-name-field-phone-num {
        font-weight: bold;
    text-align: center;
    font-size: 1.5em;
    Text-decoration: none;
}

.pane-featured-plus-listings-page-panel-pane-1 .field-name-field-company-title-linked {
    font-weight: bold;
        text-align: center;
        font-size: 2.2em;
    Text-decoration: none;
}

.featured-plus-grid {
    width: 30%;
}

.node-mortgage-news-ticker .pane-node-field-link  {
    margin: 10px 0;
}

.portal-article-page-layout .views-field-title a,
.portal-article-page-layout .views-field-title a:link,
.portal-article-page-layout .views-field-title a:visited,
.portal-article-page-layout .views-field-title a:active,
.portal-article-page-layout .views-field-title a:hover  {
    color: #337ab7;
        font-size: 1.2em;
        font-weight: bold;
        margin-top: 30px;
}

.view-taxonomy-term-display .views-field-title a,
.view-taxonomy-term-display .views-field-title a:link,
.view-taxonomy-term-display .views-field-title a:visited,
.view-taxonomy-term-display .views-field-title a:active,
.view-taxonomy-term-display .views-field-title a:hover  {
        color: #337ab7;
        font-size: 1.2em;
        font-weight: bold;
        margin-top: 30px;
}

.node-print .bootstrap-twocol-stacked .right {
    display: none;
}

hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #353a3d;
}

.blog-page-main td.views-field-picture {
    width: 77px;
    vertical-align: middle;
}

.story-state-tags .taxonomy-term{
    font-size: .4em;
}

.pane-dfp-nmp-ros-ip-footer {
    text-align: center;
}

#mini-panel-bottom_list_blocks .view {
    padding: .5em;
}

#webform_side_tab {
    display: none;
}

/*body.page-taxonomy-term h2,
body.page-portal h2,
body.page-industry-insights h2,
body.page-blog h2 {
    margin-top: 0px!important;
}*/

body.page-taxonomy-term .view-mode-list_item .row,
body.page-portal .view-mode-list_item .row,
body.page-industry-insights .view-mode-list_item .row,
body.page-blog .view-mode-list_item .row {
    margin-top: 1em;
}

body.page-taxonomy-term .view-mode-list_item h2,
body.page-portal .view-mode-list_item h2,
body.page-industry-insights .view-mode-list_item h2,
body.page-blog .view-mode-list_item h2 {
    font-size: 21px;
    line-height: 26px;
    margin-top: 0
}

.footer-menu-block li a, .footer-menu-block li a:hover, .footer-menu-block li a:active, .footer-menu-block li a:focus{
    color: #fff;
    font-weight: 500;
    font-size: 14px;
    line-height: 17px;
    padding: 10px 0 ;
    background: transparent;
}
.view-mortgage-association-listings .row{
    text-align: center;
}
.view-mortgage-association-listings .row>div{
    float: none;
    display: inline-block;
    vertical-align: middle
}

#block-block-23, #block-block-23 a{
    text-align: center;
    color: #fff
}

.footer-social {
    text-align: center;
    color: #fff;
    margin-bottom: 40px;
    margin-top: 20px;
}
.footer-social ul {
    list-style: none;
    padding-left: 0
}
.footer-social li {
    display: inline-block;
}
.footer-social li:not(:last-child) {
    margin-right: 60px;
}